Ubuntu software don't load applies

Asked by ROCHE

Ubuntu 21.10 ... PC ASUS GL753VD RAM 8 gb, SSD 512 Gb, HD 1 T0, Core I7 7700
Ubuntu software do not load software... On Vlan and many times on Eth Software says ... Internet Access impossible but neede....
 Ubuntu Kylin software works , And Synaptics works too...

Question information

Language:
English Edit question
Status:
Open
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Brian Murray (brian-murray) said :
#1

Thank you for taking the time to report this issue and helping to make Ubuntu better. Examining the information you have given us, this does not appear to be a bug report so we are closing it and converting it to a question in the support tracker. We understand the difficulties you are facing, but it is better to raise problems you are having in the support tracker at https://answers.launchpad.net/ubuntu if you are uncertain if they are bugs. You can also find help posting your problem in the support forum of your local Ubuntu's community http://loco.ubuntu.com/ or asking at http://askubuntu.com. For help on reporting bugs, see https://help.ubuntu.com/community/ReportingBugs.

Revision history for this message
Manfred Hampl (m-hampl) said :
#2

For diagnostic purposes please provide the output that you receive for the following commands (to be executed in a terminal window):

uname -a
lsb_release -crid
sudo apt update

Revision history for this message
ROCHE (guyroche08-6) said :
#3

rg@rg-GL753VD:~$ uname -a
Linux rg-GL753VD 5.13.0-14-generic #14-Ubuntu SMP Mon Aug 2 12:43:35 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux
rg@rg-GL753VD:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu Impish Indri (development branch)
Release: 21.10
Codename: impish
rg@rg-GL753VD:~$ sudo apt update
Atteint :1 http://fr.archive.ubuntu.com/ubuntu impish InRelease
Atteint :2 http://fr.archive.ubuntu.com/ubuntu impish-updates InRelease
Atteint :3 http://fr.archive.ubuntu.com/ubuntu impish-backports InRelease
Atteint :4 http://fr.archive.ubuntu.com/ubuntu impish-proposed InRelease
Atteint :5 http://archive.canonical.com/ubuntu impish InRelease
Atteint :6 http://security.ubuntu.com/ubuntu impish-security InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
rg@rg-GL753VD:~$

Hello,

Attached is the answer to the questions ...

It seems that the problem comes from the compatibility of the programs compared to the system used (currently ubuntu 21.10.).
Before, I was using Ubuntu 21.04 and everything was fine.
With Ubuntu Kylin 21.04, ditto.

Some programs no longer appear in the list of the Ubuntu launcher such as ... Streamtunner2, FFmpeg, Snap Store, ....

It would be nice if only compatible programs appeared in the Ubuntu Software list.
Or at least report that the program is not compatible.

Thank you for your interest in my problem.

Revision history for this message
Manfred Hampl (m-hampl) said :
#4

Ubuntu 21.10 is in development status and not meant for public use yet (planned release date is October 14, 2021).
Who told you that you should already upgrade to that version?
Additionally you have enabled impish-proposed which is not recommended at all, except during tests of software updates.

If you want a solid and well-tested operating system, then you should go back to Ubuntu 20.04.

Revision history for this message
ROCHE (guyroche08-6) said :
#5

Thanks for your answer...
Sorry for the problem I give you....  I just wanted to see the new version... I always do that since the bebinning withe 8.04 version... And sometime, I try to help you when I have problem... I can too, test you some parts of your system...
Still sorry...

-----Original Message-----
From: Manfred Hampl <email address hidden>
To: <email address hidden>
Sent: Sun, Sep 5, 2021 8:25 pm
Subject: Re: [Question #698630]: Ubuntu software don't load applies

Your question #698630 on Ubuntu changed:
https://answers.launchpad.net/ubuntu/+question/698630

    Status: Open => Needs information

Manfred Hampl requested more information:
For diagnostic purposes please provide the output that you receive for
the following commands (to be executed in a terminal window):

uname -a
lsb_release -crid
sudo apt update

--
To answer this request for more information, you can either reply to
this email or enter your reply at the following page:
https://answers.launchpad.net/ubuntu/+question/698630

You received this question notification because you asked the question.

Revision history for this message
Manfred Hampl (m-hampl) said :
#6

It is fine, when you want to help developing Ubuntu by testing the development version, but you should do this only, if you are able to handle problems yourself.

Especially with external software you have to expect incompatibilities, which in some cases are corrected only around the official publication date of the new Ubuntu release.

Revision history for this message
ROCHE (guyroche08-6) said :
#7

OK, Thanks...

ksManfred Hampl proposed the following answer:
It is fine, when you want to help developing Ubuntu by testing the
development version, but you should do this only, if you are able to
handle problems yourself.

Especially with external software you have to expect incompatibilities,
which in some cases are corrected only around the official publication
date of the new Ubuntu release.

-----Original Message-----
From: Manfred Hampl <email address hidden>
To: <email address hidden>
Sent: Mon, Sep 6, 2021 1:20 pm
Subject: Re: [Question #698630]: Ubuntu software don't load applies

Your question #698630 on Ubuntu changed:
https://answers.launchpad.net/ubuntu/+question/698630

    Status: Open => Answered

Manfred Hampl proposed the following answer:
It is fine, when you want to help developing Ubuntu by testing the
development version, but you should do this only, if you are able to
handle problems yourself.

Especially with external software you have to expect incompatibilities,
which in some cases are corrected only around the official publication
date of the new Ubuntu release.

--
If this answers your question, please go to the following page to let us
know that it is solved:
https://answers.launchpad.net/ubuntu/+question/698630/+confirm?answer_id=5

If you still need help, you can reply to this email or go to the
following page to enter your feedback:
https://answers.launchpad.net/ubuntu/+question/698630

You received this question notification because you asked the question.

Can you help with this problem?

Provide an answer of your own, or ask ROCHE for more information if necessary.

To post a message you must log in.